import React from 'react';
import { Link } from 'react-router-dom';
import { Row } from 'react-bootstrap';
import Sidebar from './SideBar';

const PolicySidebar = () => {
    return (
        <Sidebar>
            <h5>Standards and Policies</h5>
            <Row>
                <Link to="/policy" className="link-text-underline">
                    <span>NREN Policies</span>
                </Link>
            </Row>
        </Sidebar>
    )
}

export default PolicySidebar